OpenVDB 5.1.0

Public Types | List of all members
NodeChain< HeadT, 1 > Struct Template Reference

Specialization to terminate NodeChain. More...

`#include <RootNode.h>`

## Public Types
using | Type = typename boost::mpl::vector< typename HeadT::ChildNodeType, HeadT >::type

## Detailed Description

### template<typename HeadT>
struct openvdb::v5_1::tree::NodeChain< HeadT, 1 >

Specialization to terminate NodeChain.

## Member Typedef Documentation

## ◆ Type

using Type = typename boost::mpl::vector<typename HeadT::ChildNodeType, HeadT>::type

The documentation for this struct was generated from the following file:

- RootNode.h